body .g-img__count {
  background: #000;
  color: #fff; }
  body a.g-img__caption {
    color: #fff; }
  body .g-img--gallery-album .g-img__layers::before, body .g-img--gallery-album .g-img__layers::after {
    border-color: transparent; }
  body .g-img--gallery-image .g-img__caption {
    display: none; }
  body .hor-menu--u-id355nbxy .hor-menu__item {
    cursor: pointer; }
  body .g-form-field__title label {
    color: #fff; }
  body .lpc-partners-1__item-image {
    background: #fff; }
  body .lpc-block__img-inner._contain img {
    padding: 10px; }
  body .g-pagination a, body .g-pagination span {
    color: #fff; }
  body .link-universal--u-iml2nmuhu {
    cursor: inherit; }
